CVE-2005-3589

2005-11-16T02:42:00
ID CVE-2005-3589
Type cve
Reporter NVD
Modified 2016-10-17T23:36:21

Description

Buffer overflow in FileZilla Server Terminal 0.9.4d may allow remote attackers to cause a denial of service (terminal crash) via a long USER ftp command.